;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: Jens Peter Nielsen
; TranslationAuthorEmail: jpnielsen69@gmail.com
; Version: 1.03.15

[GUI]
ButtonYes=Ja
ButtonNo=Nej
ButtonOK=OK
ButtonMinimize=Minimér
ButtonMaximize=Maksimér
ButtonClose=Luk
ButtonRestore=Gendan
ButtonMenu=Menu
btnsupportcenter=Hjælpecenter

[Translation]
LangCode=0406
ReadHabit=Left-to-right
LanguageName=DAN
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Warning=Advarsel
Error=Fejl
Information=Information
Confirm=Bekræftelse

pmContact=Kontakt os
pmCheckMsg=Nyheder
ppmHelpOnline=Hjælp (Online)
ppmForum=Forum
ppmHomepage=Hjemmeside
ppmContactUs=Kontakt os
ppmCheckUpdates=Søg efter opdateringer
ppmSettings=Indstillinger
ppmRestoreFile=Gendan fil
ppmLanguage=Sprog
ppmAbout=Om
ppmOpen=Åbn indeholdende mappe
ppmFileProperties=Egenskaber
ppmDelete=Slet valgte filer

frmWDFMain.btnemail.hint=Del Wise Duplicate Finder med dine venner
frmWDFMain.btntwitter.hint=Del Wise Duplicate Finder på Twitter
frmWDFMain.btnfacebook.hint=Følg os på Facebook
frmWDFMain.btnFolder.Hint=Vælg mapper
frmWDFMain.lblVer.Caption=Version:
frmWDFMain.btnScan.caption=Scan
frmWDFMain.btnCancel.caption=Annullér
frmWDFMain.btnScan.Hint=Scan
frmWDFMain.btnCancel.Hint=Annullér
frmWDFMain.lblcaption.Caption=Slet dubletter fra PC'en til at frigøre diskplads
frmWDFMain.lblLocation.Caption=Destinationer:
frmWDFMain.btnAdvSetting.Caption=Avancerede indstillinger
frmWDFMain.btnInvertSelection.Caption=Omvend valg
frmWDFMain.btnKeepOne.Caption=Behold én
frmWDFMain.btnDel.Caption=Slet udvalgte

frmDFSettings.Caption=Indstillinger
frmDFSettings.lblIncludes.Caption=Medregn:
frmDFSettings.lblMinimize.Caption=Minimum:
frmDFSettings.lblMaxmize.Caption=Maksimum:
frmDFSettings.btnAddFolder.caption=Tilføj mappe
frmDFSettings.btnAddKey.caption=Tilføj kodeord
frmDFSettings.lblExclude.Caption=Medregn ikke:
frmDFSettings.lblBackup.Caption=Sikkerhedskopieringsmappe:
frmDFSettings.lblCheckupdate.Caption=Søg efter pdateringer:
frmDFSettings.lblLanguage.Caption=Sprog:
frmDFSettings.btnOk.caption=OK
frmDFSettings.btnCancel.caption=Annullér
frmDFSettings.AdvSetting.Caption=Avancerede indstillinger
frmDFSettings.Folder.Caption=Vælg mappe
frmDFSettings.chkAutoBackup.Caption=Sikkerhedskopiér automatisk
frmDFSettings.ckNewsletter.Caption=Nyheder
frmDFSettings.btnAddFolder.Hint=Tilføj mappe
frmDFSettings.btnAddKey.Hint=Tilføj kodeord
frmDFSettings.btnOk.Hint=OK
frmDFSettings.btnCancel.Hint=Annullér


FrmRegister.Caption=Registrer
FrmRegister.lblinfo.caption=Tak, du prøvede Wise Duplicate Finder
FrmRegister.lblemail.caption=Email:
FrmRegister.lblName.caption=Dit navn:
FrmRegister.lblkey.caption=Licensnøgle:
FrmRegister.lblhelp.caption=Problemer med licensnøglen?
FrmRegister.lblsupport.caption=Contact Us
FrmRegister.btnreg.caption=Registrér
FrmRegister.btnbuy.caption=Køb nu

frmBackup.Caption=Sikkerhedskopiering
frmBackup.lblBackup.Caption=Destinationsmappe:
frmBackup.btnDelete.caption=Slet valgte
frmBackup.btnRestore.caption=Gandan valgte

frmAbout.caption=Om
frmAbout.lblver.Caption=Version:
frmAbout.lblemail.Caption=Support/hjælp:
frmAbout.lblhome.Caption=Hjemmeside:
frmAbout.lblthanks.Caption=Taksigelser til følgende:
frmAbout.lblStatus.Caption=Status:


[Message]
BeginCountFiles=Forberedelse til scanning...
CountFiles=%d filer blev scannet...
HashFiles=Aktuelle filer:
CountResult=Beregner scanningsresultater...
searchduplicateover=Fandt %d grupper af dubletter, ialt %d filer. Forløbet tid: %d sekunder
FileName=Navn
FileSize=Størrelse
FolderName=Mappe
LastDate=Ændringsdato
mdFileName=Sammenlign filnavn og størrelse (Hurtigst)
mdHashPart=Delvis sammenligning (Hurtig)
mdHash=Løs sammenligning (Langsom)
mdZeroSize=0 byte filer
WaitRestore=Gendanner...
WaitBackup=Venter...
Images=Billeder
Audios=Lydfiler
Videos=Videofiler
Document=Dokumenter
Compressed=Arkiv
Email=Email
Byte=Byte
KB=KB
MB=MB
GB=GB
AddFolder=Tilføj mappe
NoFolder=Tilføj venligst de mapper, du vil scanne!
InputKey=Indsæt søgeord
EmptyName=Indtast venligst dit navn
InvalidEmail=Indtast venligst en gyldig mailadresse
InvalidKey=Ugyldig licensnøgle!
InvalidRegInfo=Ugyldig registreringsoplysninger!
ThanksRegister=Tak for din registrering!
NoRegInfo=Det er ikke muligt at finde dine registreringsoplysninger!
Daily=Daglig
Weekly=Ugentlig
Monthly=Månedlig
Never=Aldrig
newver=En ny version af Wise Duplicate Finder er tilgængelig! Ønsker du at opdatere det nu?
nonewver=Den version du bruger, er den seneste!
Registered=Registreret
Unregistered=Uregistreret